recovery:
  state:
    round: 219
    hash: "fc5e5cd29b2d7fdae89f2910328a2e2bcce1d5c5c48fbc4c025321e0bbffc7765d40d01ea73475bdc7cdc00712f4b2f6"
    timestamp: "2025-09-22T05:47:00.315436211Z"
  bootstrap: null
  package: null
  stream: null
